PRODUCT STUDIO
Зображення товару1 / 1
NETGEAR / PRODUCT DOSSIER
NETGEAR GS716T
NETGEAR GS716T-300NAS Комутатор
SKU: GS716T300NAS
NETGEAR GS716T, Gözetilmiş, L3, Gigabit Ethernet (10/100/1000), Raf montajı
Ви можете повідомити нам про відсутні або неправильні технічні дані.
Зареєстровані технічні параметри та дані виробника перевірені.
NETGEAR GS716T-300NAS Комутатор
Технічні характеристики
Зареєстровані характеристики згруповані за типом продукту. Відсутність інформації не означає відсутність підтримки.
Дзеркалення шлюзу з'єднання
Так
Кластеризація з'єднань
Так
Протоколи Fibre Channel
IP
Тривалість дерева протоколу
Так
Технологія мідного кабелю Ethernet
Функції DHCP
Підтримка Power over Ethernet Poe
Ні
Підтримка QoS якості послуги
Так
Основна кількість входів відкриття/закриття RJ 45 Ethernet
Основний тип входу відкриття/закриття RJ 45 Ethernet
Стандарти Wi-Fi
IEEE 802.1D, IEEE 802.1as, IEEE 802.1s, IEEE 802.1v, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Світлодіодні індикатори зв'язку
Оновлюване внедренне програмне забезпечення
Так
Діапазон MTBF
567680 Годин
Підтримується алгоритм безпеки
802.1x RADIUS, HTTPS, SSL/TLS
Підтримка SSH/SSL
Так
Декларації про відповідність
Робоча висота
0 - 3000 m
Непрацюча вологість
Непрацюча висота
0 - 3000 m
Частота входу змінного струму
Напруження входу змінного струму
Діапазон робочої вологості
0 - 90%
Споживання енергії
Діапазон робочих температур
0 - 50 °C
Діапазон температур зберігання Цельсія
Рівень шуму
0 dB
Кількість слотів для модулів SFP
Фільтрація MAC-адреси
Так
Включені кабелі
AC
Бренд
NETGEAR
Категорія
Мережеві комутатори
Назва продукту
GS716T
GTIN EAN UPC
0606449098280,
Категорія
Мережеві комутатори
Інструкція з використання
Так
Бренд
NETGEAR
Назва продукту
GS716T
Серія продукту
Продані ринки
NL, US, CA, IT, GB, MX
Дата додавання до системи
2014-01-30
Дата виробництва
Код продукту
GS716T-300NAS
Підтримка MIB
RFC 1213, RFC 1493 Bridge, RFC 1643 Ethernet Interface
Підтримка мультикасту
Так
Підтримка SSH SSL
Так
Підтримка VLAN
Так
Резервне копіювання та передача
Так
Протоколи керування
SNMP v1/v2
®